@charset "utf-8";

/* CSS Document */
*::selection {
	background: #a30a0c;
	color: #fff;
	text-shadow: none;
}

* {
	margin: 0;
	padding: 0;
}

body {
	font-size: 16px;
	color: #000;
	font-family: "Microsoft YaHei", "微软雅黑", "黑体", sans-serif;
	background: #fff;
	min-width: 1260px;
	_width: 1260px;
}

body a {
	text-decoration: none;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

a:link,
a:visited {
	color: #000;
}

a:hover {
	color: #a30a0c;
}

/*去掉图形热点的点击时出现的边线*/
a,
area {
	blr: expression(this.onFocus=this.blur());
}

/*for IE*/
:focus {
	-moz-outline-style: none;
	outline: none;
}

/* for Firefox*/
img {
	border: 0;
}

ul,
li {
	list-style-type: none;
}

.clear {
	clear: both;
	height: 0;
}

table,
table td {
	border-collapse: collapse;
}

@font-face {
	font-family: "芝加哥正黑体";
	src: url("zjgzht.TTF") format("truetype");
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}


.smartImages {
	width: 600px;
	height: 210px;
	margin-top: 20px;
}

.smartImages img {
	width: 100%;
	height: 100%;
}

.animate {
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.clamp2 {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.clamp3 {
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.clamp4 {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.clamp5 {
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.clamp6 {
	display: -webkit-box;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	overflow: hidden;
}

.justify {
	text-justify: inter-ideograph;
	text-align: justify;
}

.overHidden {
	overflow: hidden;
	position: fixed;
}


/* ie9以下警告 */
.pageTips {
	position: fixed;
	z-index: 10000;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.9);
}

.pageTips .container2 {
	color: #fff;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 630px;
	margin-left: -315px;
	margin-top: -160px;
}

.pageTips .container2 a.close {
	display: none;
	width: 50px;
	height: 50px;
	position: absolute;
	z-index: 1;
	left: auto;
	right: -15px;
	top: 40px;
	bottom: auto;
	background: url(close.png) no-repeat center center;
}

.pageTips .container2 .img {
	text-align: center;
}

.pageTips .container2 .msg {
	font-size: 18px;
	line-height: 36px;
	padding-top: 30px;
}

.pageTips .container2 a {
	color: #fff;
	text-decoration: underline;
}

.container {
	min-width: 1260px;
	_width: 1260px;
}

@media screen and (min-width:1920px) {
	.bgCover {
		background-size: cover !important;
	}
}

/* 头部 */
.head {
	width: 100%;
	height: 131px;
	background: url(headBg.jpg) no-repeat center bottom;
}

.head .logo {
	height: 131px;
	background: url(images/logo.png) no-repeat left center;
}

.search {
	width: 206px;
	height: 30px;
	background: #fff;
	border: #d2dae0 1px solid;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	float: right;
	margin-top: 50px;
	overflow: hidden;
}

.search .keyValue {
	width: calc(100% - 48px);
	height: 30px;
	line-height: 30px;
	padding: 0 6px;
	font-size: 14px;
	background: none;
	border: none;
	float: left;
}

.search .keyValue::placeholder {
	color: #aaa;
}

.search .submitBtn {
	display: block;
	width: 36px;
	height: 30px;
	background: #a30a0c url(images/iSearch.png) no-repeat center center;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
	float: left;
}


/* 菜单 */
.menuWrap {
	height: 42px;
	background: #a30a0c;
	position: relative;
	z-index: 10;
}

.menuWrapFix {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 100;
}

#menu {
	width: 1260px;
	height: 42px;
	margin: 0 auto;
}

#menu li {
	position: relative;
	text-align: center;
}

#menu>li {
	float: left;
	width: 164px;
}

#menu>li:nth-of-type(1) {
	width: 108px;
}

#menu>li>a {
	display: block;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
}

#menu>li>a:link,
#menu>li>a:visited {
	color: #fff;
}

#menu>li>a:hover,
#menu>li>a.current:hover {
	background-color: #f58f0b;
}

#menu>li>a.current {
	background-color: #950305;
}

/*这是第二级菜单*/
#menu ul {
	display: none;
	width: 100%;
	background-color: #950305;
	position: absolute;
	z-index: 999;
	left: 0;
}

#menu ul li {
	margin-left: 0;
	width: 100%;
}

#menu ul li a:link,
#menu ul li a:visited {
	display: block;
	padding: 8px 5px;
	color: #fff;
	line-height: 24px;
	font-size: 14px;
}

#menu ul li a:hover,
#menu ul li a.current {
	background-color: #f58f0b;
	color: #fff;
}

/**若子级菜单含有子级时，在a标签增加<i>标签作为箭头，由js实现动态增加，箭头大小调节i的边框宽度*/
#menu ul i {
	display: block;
	position: absolute;
	*top: 10px;
	top: calc(50% - 4px);
	right: 2px;
	z-index: 10;
	width: 0;
	height: 0;
	border-color: transparent;
	border-width: 4px;
	border-style: solid;
	border-left: 4px #fff solid;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

/*这是第三级菜单 及以后*/
#menu ul ul {
	top: 0;
	left: 100%;
	width: 100%;
	border-left: 2px solid #f58f0b;
}

#menu ul ul li a:link,
#menu ul ul li a:visited {
	font-size: 14px;
}


/* 轮播图 */
.banner {
	width: 100%;
	height: 460px;
	background: url(images/bg.png) no-repeat center center;
	position: relative;
	z-index: 0;
}

.banner .swiper-container {
	overflow: hidden;
	height: 460px;
	position: relative;
}

.banner .swiper-slide {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	background: #fff url(loading.gif) no-repeat center center;
}

.banner .swiper-slide a {
	display: block;
	width: 100%;
	height: 100%;
	position: relative;
}

.banner .swiper-slide p {
	width: 100%;
	height: 460px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.banner .swiper-slide h3 {
	width: calc(100% - 30px);
	padding: 0 15px;
	height: 40px;
	line-height: 40px;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	font-size: 15px;
	font-weight: normal;
	position: absolute;
	left: 0;
	bottom: 0;
}

.banner .swiper-pagination-bullets {
	bottom: 50px !important;
	height: 10px;
}

.banner .swiper-pagination-bullet {
	width: 10px;
	height: 10px;
	display: inline-block;
	border-radius: 6px;
	background: #fff;
	opacity: 0.8;
	vertical-align: top;
	margin: 0 5px !important;
}

.banner .swiper-pagination-bullet-active {
	opacity: 1;
	background: #f6b32b;
}

.banner .swiper-button-prev,
.banner .swiper-button-next {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 40px 40px;
	width: 50px;
	height: 50px;
	opacity: 0.7;
}

.banner .swiper-button-prev {
	background-image: url(l.png);
}

.banner .swiper-button-next {
	background-image: url(r.png);
}

.banner .swiper-button-prev:after,
.banner .swiper-button-next:after {
	display: none;
}

.banner .swiper-button-prev:hover,
.banner .swiper-button-next:hover {
	opacity: 1;
}


.w1260 {
	width: 1260px;
	margin: 0 auto;
}

.w1260:after {
	display: block;
	content: "";
	clear: both;
}


.indH {
	height: 37px;
	line-height: 37px;
	font-size: 28px;
	font-weight: normal;
	position: relative;
	z-index: 1;
}

.indH:after {
	display: block;
	content: "";
	width: 100%;
	height: 1px;
	background: #ebeff2;
	position: absolute;
	left: 0;
	top: 18px;
	z-index: -1;
}

.indH a.more {
	float: right;
	font-size: 12px;
	text-transform: uppercase;
	color: #c5c9d2;
	background: #fff;
	padding-left: 14px;
	display: block;
	height: 37px;
}

.indH a.more:hover {
	color: #a30a0c;
}

.indH p {
	float: left;
	background: #fff;
	position: relative;
	z-index: 1;
	padding-right: 18px;
}

.indH p:after {
	display: block;
	content: "";
	width: 7px;
	height: 7px;
	background: #9d2021;
	position: absolute;
	right: 0;
	top: 15px;
}


/* 普通新闻列表 */
.newsList li {
	border-bottom: #d3d3d3 1px dashed;
}

.newsList li h3 {
	height: 47px;
	line-height: 47px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	padding-left: 16px;
	background: url(a01.png) no-repeat left center;
	font-size: 16px;
	font-weight: normal;
	margin-right: 100px;
	color: #000;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}

.newsList li p {
	float: right;
	width: 100px;
	height: 47px;
	line-height: 47px;
	color: #999;
	text-align: right;
}

.newsList li a:hover h3 {
	background-image: url(a02.png);
	color: #a30a0c;
}

.F1 {
	padding: 40px 0 50px;
}

.F1 ul {
	height: 309px;
	padding-top: 6px;
}

.F1 ul li {
	height: 78px;
	padding: 12px 0;
	border-bottom: #d3d3d3 1px dashed;
}

.F1 ul li .time {
	width: 62px;
	height: 45px;
	line-height: 18px;
	text-align: center;
	margin: 12px 0;
	padding-top: 6px;
	font-size: 12px;
	color: #b58d2a;
	border: #b08d3d 1px solid;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	float: left;
	background: #fbf7eb;
	position: relative;
}

.F1 ul li .time:before,
.F1 ul li .time:After {
	display: block;
	content: "";
	width: 4px;
	height: 8px;
	background: #b08d3d;
	position: absolute;
	top: -5px;
}

.F1 ul li .time:before {
	left: 12px;
}

.F1 ul li .time:after {
	right: 12px;
}

.F1 ul li .time p {
	height: 24px;
	line-height: 24px;
	font-size: 20px;
	color: #a30a0c;
}

.F1 ul li .text {
	margin-left: 88px;
	height: 56px;
	padding-top: 11px;
	overflow: hidden;
}

.F1 ul li .text h3 {
	max-height: 56px;
	line-height: 28px;
	font-size: 18px;
	font-weight: normal;
}

.F1 ul li .text p {
	height: 24px;
	line-height: 24px;
	font-size: 14px;
	color: #898989;
}

.news {
	width: 606px;
	height: 352px;
	float: left;
}

.tzgg {
	height: 352px;
	margin-left: 654px;
}


.F2 {
	padding: 40px 0 50px;
	background: #f6f6f6;
}

.F2 .indH a,
.F2 .indH p {
	background: #f6f6f6;
}

.iconLink {
	width: 603px;
	height: 276px;
	overflow: hidden;
	float: left;
}

.iconLink ul {
	width: 618px;
	height: 276px;
	padding-top: 13px;
}

.iconLink ul li {
	width: 294px;
	height: 98px;
	margin: 15px 15px 0 0;
	float: left;
}

.iconLink ul li a {
	display: block;
	height: 96px;
	background: #fff;
	position: relative;
	overflow: hidden;
}

.iconLink ul li .pic {
	width: 76px;
	height: 98px;
	line-height: 98px;
	text-align: center;
	padding-left: 6px;
	position: relative;
	overflow: hidden;
	float: right;
}

.iconLink ul li .pic:after {
	display: block;
	content: "";
	width: 160px;
	height: 160px;
	position: absolute;
	left: 0;
	top: 50%;
	z-index: 0;
	transform: translateY(-50%);
	-webkit-border-radius: 50%;
	border-radius: 50%;
}

.iconLink ul li .pic img {
	max-width: 42px;
	max-height: 42px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	z-index: 1;
}

.iconLink ul li .txt {
	height: 54px;
	padding: 21px 0 21px 14px;
	margin-right: 82px;
}

.iconLink ul li .txt h3 {
	height: 32px;
	line-height: 32px;
	font-family: "芝加哥正黑体";
	font-size: 21px;
	font-weight: normal;
}

.iconLink ul li .txt p {
	height: 22px;
	line-height: 22px;
	font-size: 12px;
	text-transform: uppercase;
	opacity: 0.7;
}

.iconLink ul li:nth-of-type(1) a {
	border: #eb6860 1px solid;
}

.iconLink ul li:nth-of-type(1) .pic:after {
	background: #eb6860;
}

.iconLink ul li:nth-of-type(1) .txt h3,
.iconLink ul li:nth-of-type(1) .txt p {
	color: #eb6860;
}

.iconLink ul li:nth-of-type(2) a {
	border: #c2514c 1px solid;
}

.iconLink ul li:nth-of-type(2) .pic:after {
	background: #c2514c;
}

.iconLink ul li:nth-of-type(2) .txt h3,
.iconLink ul li:nth-of-type(2) .txt p {
	color: #c2514c;
}

.iconLink ul li:nth-of-type(3) a {
	border: #be3e4e 1px solid;
}

.iconLink ul li:nth-of-type(3) .pic:after {
	background: #be3e4e;
}

.iconLink ul li:nth-of-type(3) .txt h3,
.iconLink ul li:nth-of-type(3) .txt p {
	color: #be3e4e;
}

.iconLink ul li:nth-of-type(4) a {
	border: #9f303c 1px solid;
}

.iconLink ul li:nth-of-type(4) .pic:after {
	background: #9f303c;
}

.iconLink ul li:nth-of-type(4) .txt h3,
.iconLink ul li:nth-of-type(4) .txt p {
	color: #9f303c;
}

.iconLink ul li a:hover {
	background-color: #a30a0c;
}

.iconLink ul li a:hover .txt h3,
.iconLink ul li a:hover .txt p {
	color: #fff;
}

.jcdt {
	height: 276px;
	margin-right: 50px;
	width: 607px;
	float: left;
}

.jcdt ul {
	height: 236px;
	margin-top: 3px;
}

.jcdt li p,
.jcdt li h3 {
	height: 58px;
	line-height: 58px;
}

.jcdt li h3 {
	padding-left: 0;
	background: none;
}

.jcdt .newsList li a:hover h3 {
	background: none;
}

.F3 {
	padding: 40px 0 50px;
	height: 206px;
}

.xhdt {
	width: 606px;
	height: 206px;
	float: left;
}

.xhdt ul {
	padding-top: 10px;
	height: 159px;
}

.xhdt ul li {
	height: 24px;
	padding: 14px 0;
	border-bottom: #d3d3d3 1px dashed;
}

.xhdt ul li p {
	width: 100px;
	height: 24px;
	line-height: 24px;
	text-align: center;
	font-size: 14px;
	color: #a30a0c;
	background: #eec8c8;
	-webkit-border-radius: 5px 0 5px 5px;
	border-radius: 5px 0 5px 5px;
	float: left;
}

.xhdt ul li h3 {
	height: 24px;
	line-height: 24px;
	margin-left: 114px;
	font-size: 16px;
	font-weight: normal;
}

.xhdt ul li a:hover p {
	background: #a30a0c;
	color: #fff;
}

.fwxx {
	height: 206px;
	margin-left: 654px;
}

.fwxx ul {
	height: 166px;
	padding-top: 3px;
}

.fwxx ul li {
	height: 62px;
	padding: 10px 0;
	border-bottom: #d3d3d3 1px dashed;
}

.fwxx ul li h3 {
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	font-weight: normal;
}

.fwxx ul li p {
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #898989;
}


.zbfc {
	padding: 40px 0 50px;
	height: 261px;
	background: #f6f6f6;
	position: relative;
}

.zbfc:before,
.zbfc:after {
	display: block;
	content: "";
	height: 100%;
	position: absolute;
	top: 0;
	z-index: 0;
	background-size: 100% 100%;
}

.zbfc:before {
	width: 155px;
	left: 0;
	background: url(F3Lbg.png) no-repeat left center;
}

.zbfc:after {
	width: 370px;
	right: 0;
	background: url(F3Rbg.png) no-repeat right center;
}

.zbfc .indH {
	position: relative;
	z-index: 1;
}

.zbfc .indH a,
.zbfc .indH p {
	background: #f6f6f6;
}

.zbfc .bd {
	margin-top: 20px;
	height: 204px;
	overflow: hidden;
	position: relative;
	z-index: 1;
}

.zbfc .bd ul {
	min-width: 1292px;
	height: 204px;
}

.zbfc .bd ul li {
	width: 291px;
	height: 204px;
	overflow: hidden;
	margin-right: 32px;
	float: left;
	position: relative;
}

.zbfc .bd ul li p {
	height: 204px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

.zbfc .bd ul li h3 {
	width: calc(100% - 20px);
	height: 36px;
	line-height: 36px;
	padding: 0 10px;
	font-size: 16px;
	font-weight: normal;
	text-align: center;
	color: #fff;
	background: rgba(0, 0, 0, 0.5);
	position: absolute;
	left: 0;
	bottom: -36px;
}

.zbfc .bd ul li a:hover p {
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}

.zbfc .bd ul li a:hover h3 {
	bottom: 0;
}


.link {
	padding: 40px 0 50px;
}

.link ul {
	padding-top: 16px;
}

.link ul:after {
	display: block;
	content: "";
	clear: both;
}

.link ul li {
	width: 154px;
	height: 42px;
	padding: 4px 4px 0 0;
	float: left;
}

.link ul li:nth-of-type(8n) {
	padding-right: 0;
}

.link ul li a {
	display: block;
	height: 42px;
	line-height: 42px;
	text-align: center;
	background: #f6f6f6;
	padding: 0 10px;
}

.link ul li a:hover {
	background: #a30a0c;
	color: #fff;
}


/* 页底 */
.foot {
	background: #a6181a url(images/footBg.png) no-repeat center top;
	color: rgba(255, 255, 255, 0.6);
	line-height: 24px;
}

.foot .contact {
	float: right;
	line-height: 34px;
	padding-top: 42px;
	font-size: 15px;
}

.foot .ewm {
	width: 100px;
	float: left;
	padding: 36px 0 20px;
}

.foot .ewm img {
	width: 100px;
	height: 100px;
}

.foot .ewm p {
	height: 28px;
	line-height: 28px;
	text-align: center;
	font-size: 15px;
}

.copy {
	height: 36px;
	line-height: 36px;
	background: #960507;
	font-size: 14px;
	text-align: center;
}

.copy a:link,
.copy a:visited {
	color: rgba(255, 255, 255, 0.6);
}

.copy a:hover {
	color: #fff;
}

.copy img {
	height: 18px;
	margin-right: 5px;
	vertical-align: text-bottom;
}


#goHeadBtn {
	display: block;
	width: 50px;
	height: 50px;
	z-index: 999;
	background: url(goHeadBtn.png) no-repeat;
	position: fixed;
	right: 20px;
	bottom: 196px;
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}


.ny {
	width: 1260px;
	margin: 0 auto;
	padding: 30px 0 50px;
}

.left {
	width: 240px !important;
	float: left;
	background: #f5f5f5;
}

.left h2 {
	line-height: 30px;
	padding: 15px;
	text-align: center;
	background-color: #a30a0c;
	font-size: 20px;
	color: #fff;
	font-weight: normal;
	position: relative;
}

.left ul {
	padding: 5px 0 5px 5px;
}

.left ul li a {
	display: block;
	line-height: 24px;
	padding: 10px 30px 10px 15px;
	font-size: 16px;
	position: relative;
}

.left ul li a:after {
	display: block;
	content: "";
	position: absolute;
	*top: 10px;
	top: calc(50% - 4px);
	right: 8px;
	z-index: 2;
	width: 0;
	height: 0;
	border-color: transparent;
	border-width: 4px;
	border-style: solid;
	border-left: 4px #a30a0c solid;
	-webkit-transition: all 0.4s;
	transition: all 0.4s;
}


.left ul li a:hover {
	color: #f58f0b;
}

.left ul li a:hover:after {
	border-left-color: #f58f0b;
}



.right {
	margin-left: 280px;
}

.post {
	height: 38px;
	line-height: 38px;
	font-size: 14px;
	color: #999;
	border-bottom: 2px solid #e4e4e4;
}

.post span {
	float: right;
	line-height: 26px;
	padding-top: 12px;
}

.post span a:link,
.post span a:visited {
	color: #999;
}

.post span a:hover {
	color: #a30a0c;
}

.post p {
	float: left;
	color: #a30a0c;
	border-bottom: 2px solid #a30a0c;
	font-size: 20px;
	font-weight: normal;
}


.list01 {
	padding-top: 10px;
}

.picList01 {}

.picList01 ul {
	margin-left: -30px;
	font-size: 0;
}

.picList01 ul li {
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	width: 228px;
	margin: 30px 0 0 30px;
	text-align: center;
}

.picList01 ul li p {
	height: 208px;
	padding: 9px;
	border: #e5e5e5 1px solid;
}

.picList01 ul li p i {
	display: block;
	height: 208px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

.picList01 ul li h3 {
	height: 30px;
	line-height: 30px;
	font-size: 16px;
	font-weight: normal;
	padding-top: 5px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.picList01 ul li p,
.picList01 ul li p i {
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
	-o-transition: all 0.5s;
	transition: all 0.5s;
}

.picList01 ul li a:hover p {
	border-color: #f90;
}

.picList01 ul li a:hover p i {
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05);
	transform: scale(1.05);
}


.article {}

.articleTitle {
	padding: 40px 0 20px;
	line-height: 30px;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}

.articleInfo {
	width: 90%;
	font-size: 14px;
	height: 36px;
	line-height: 36px;
	background: #f5f5f5;
	color: #666;
	text-align: center;
	margin: 0 auto;
}

.articleInfo label {
	padding-left: 30px;
}

.articleCon {
	line-height: 30px;
	padding: 20px 0 30px;
	font-size: 16px;
}

.articleCon img {
	max-width: 960px;
	height: auto !important;
	margin: 0 auto;
	_width: expression(document.body.clientWidth > 960 ? "960px" : "auto");
	vertical-align: top;
}

.article2 .articleCon img {
	max-width: 1260px;
	_width: expression(document.body.clientWidth > 1260 ? "1260px" : "auto");
}


.teacherList ul {
	font-size: 0;
}

.teacherList ul li {
	display: inline-block;
	zoom: 1;
	vertical-align: top;
	width: 180px;
	height: 56px;
	line-height: 56px;
	text-align: center;
	margin: 20px 20px 0 0;
	font-size: 14px;
}

.teacherList ul li:nth-of-type(5n) {
	margin-right: 0;
}

.teacherList ul li a {
	display: block;
	height: 56px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	background: #a30a0c;
}

.teacherList ul li a:link,
.teacherList ul li a:visited {
	color: #fff;
}

.teacherList ul li a:hover {
	color: #ff0;
}

.wp_listcolumn .wp_column a {
	display: block;
	width: 180px !important;
	color: #000 !important;
	font-size: 15px;
	font-weight: normal !important;
	word-wrap: break-word;
	background: none !important;
	border-bottom:  none !important;
	border-top:  none !important;
	text-align: left;
}
.left ul li a.selected {
	background: #fff !important;
	color: #f58f0b !important;
}

.left ul li a.selected:after {
	border-left-color: #f58f0b !important;
}

.wp_listcolumn .wp_column a:hover {
	color: #f58f0b !important;

}